<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div class="wrapper">
            <form action="2.php" method="post" name="uno" id="dos">
                
                <label>Nombre<input type="text" name="nombre" id="nombre"></label>
                <label>Apellidos<input type="text" name="apellidos" id="apellidos"></label>
                <label>Edad<input type="number" name="edad" id="edad"></label>
                <button type="submit">Enviar</button>
                
                
                
            </form>
        </div>
    </body>
</html>
